# Generated by Django 2.1.5 on 2020-08-30 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='description',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='product',
            name='image_source',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='product',
            name='origin',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='product',
            name='product_name',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='product',
            name='product_type',
            field=models.CharField(max_length=200),
        ),
    ]
